/* This file is part of Zaaksysteem, which is released under the EUPL.
 See file LICENSE for full license details.
*/
html,
body {
  min-height: 100vh;
  height: 100vh;
  overflow: hidden;
  box-sizing: border-box;
  margin: 0;
  font-size: 15px;
}

#root {
  height: inherit;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

.react-select__clear-indicator {
  background-color: transparent!important
}